james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefano Bagnara <apa...@bago.org>
Subject Re: Extend JMX support
Date Mon, 03 Jul 2006 17:13:42 GMT
Bernd Fondermann wrote:
> Pre-Java5 SDKs are already supported (for quite some time, I suppose) by 
> using MX4J 1.x genuine protocol.
> 
> You only had to enable it in kernel.xml, it is disabled per default for 
> security reasons. Please see http://wiki.apache.org/james/ConfigureJmx
> 
> Do we need anything else under 1.4?

No, we already voted that 2.3.0 will be only 1.4+ compatible.

Stefano


---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message